/*
** mg_vec_int.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 16:23:56 1999 vianney rancurel
** Last update Thu Oct 28 20:17:07 1999 
*/
#ifndef MG_VEC_INT_H
#define MG_VEC_INT_H	1

#include "mg.h"

/* PROTO mg_vec_int.c */
/* mg_vec_int.c */
int vec_int_average P((t_vec *vec));
void vec_int_print P((t_vec *vec));
#endif
